@media screen and (max-width:1200px) {
/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 40px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:block;}
.mob_img {display:none;}
.pc {display:none;}
.tab {display:block;}
.mob {display:none;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:1200px; min-width: 375px; margin:0 auto; overflow:hidden;}
.inner{width:100%; margin:0 auto; padding: 0 2.6%;}


/* main_tit */
.main_tit{position: relative; text-align: center;}
.main_tit .eng{font-size: 1rem; color: var(--co01); font-style: italic;}
.main_tit h3{margin-top: 10px; font-size: 1.875rem; color: #222;}
.main_tit p{font-size: 20px; line-height: 1.4;}
a.more_btn{display: flex; align-items: center; justify-content: center; gap:10px; width: 150px; height: 36px; font-size: 16px; color: var(--co01); border:1px solid var(--co01);margin: 30px auto 0; transition:.3s ease;}
a.more_btn:hover{background: var(--co01); color: #fff; transition:.3s ease;}

/* header */
#header{position: relative; height: 80px;}
#header .inner{display: flex; align-items: center; justify-content: space-between; height: 100%;}
#header h1 a{display: block; background: url('/images/main/main_logo.png')center no-repeat; width: 157px; height: 24px;}


/* gnb */
#header .gnb{display: none;}


/* navigation */
.nav_btn{display: block; line-height: 1;}
.nav_btn .icon-close {display:none;}
.nav_btn.on .icon-menu {display:none;}
.nav_btn.on .icon-close {display:block;}

.navigation{position: fixed;left: 0;top: 80px;width: 100%;height: 100%;z-index: 3500; display:none;}
.navigation .lnb{position:absolute; top: 0; z-index:5000; width:50%;background-color:#fff;height:100%; right: 0px; }
.navigation.on{display:block;}
.navigation h3{width:100%;}
.navigation h3.active a:after{background:url(/images/main/nav_arw_on.png)center no-repeat; background-size:cover; width: 20px; height: 1px;}
.navigation h3 a{position: relative;line-height: 60px;width:100%; display: flex;align-items: center;padding: 0 20px;color:#222222;font-size:16px;font-weight: 600; border-bottom:1px solid #dddddd;}
.navigation h3.active a{border-bottom: 1px solid var(--co01);}
.navigation h3 a:after{content:"";position: absolute;top: 50%;transform:translateY(-50%);right: 20px;width: 20px;height: 20px;background:url(/images/main/nav_arw.png)center no-repeat;background-size:cover;}
.navigation ul{display: block; padding:15px 0;background: rgba(232, 242, 240, 0.50);}
.navigation ul li a{color:#666;font-size:14px;font-weight: 400;margin-left: 20px; word-break:keep-all;line-height: 30px; transition:.3s;}
.navigation ul li:hover a{color: var(--co01); font-weight: 600; transition:.3s;}
.navigation ul li a.on{color: #222;}
.navigation ul li a:after{display: none;}
.navi_bg{display: none;position: absolute;top: 80px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 1000;} 


/* visual */
#visual_wrap .txt_wrap{position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); width: 100%;}
#visual_wrap .txt_wrap h2{font-size: 4.063rem; color: #fff; line-height: 1.4;}
#visual_wrap .txt_wrap h2 em{color: var(--co01); font-weight: 600;}
#visual_wrap .txt_wrap h2 span{display: block;}
#visual_wrap .txt_wrap h2, #visual_wrap .txt_wrap dl {opacity: 0;transform: translateY(50px);transition: all 0.6s ease;}
#visual_wrap .swiper-slide-active .txt_wrap h2 {opacity: 1;transform: translateY(0);transition-delay: 0.2s;}
#visual_wrap .swiper-slide-active .txt_wrap dl {opacity: 1;transform: translateY(0);transition-delay: 0.5s;}

/* mob_tel_sec */
.mob_tel_sec{display: none;}


/* sec01 */
#sec01{padding-block:80px;}
#sec01 .main_tit::before{content:''; position: absolute; left: 0; top: 50%; transform:translateY(-50%); width: 35%;height: 12px; background:url(/images/main/tit_img_tab.png) no-repeat; background-size: contain;}
#sec01 .main_tit::after{content:''; position: absolute; right: 0; top: 50%; transform:translateY(-50%); width: 35%;height: 12px; background:url(/images/main/tit_img_tab.png) no-repeat; background-size: contain;}
#sec01 .cats{display: grid; grid-template-columns: repeat(3, 1fr); gap:20px; margin-top: 40px;}
#sec01 .cats li img{width: 100%; /* aspect-ratio:0.75 / 1; */ aspect-ratio:1.25 / 1; object-fit:cover; transition:.3s;}
#sec01 .cats li:hover img{transform:scale(1.05); transition:.3s;}
#sec01 .cats li a{display: block; position: relative; overflow: hidden;}
#sec01 .cats li a p{font-size: 0.875rem; color: #fff;}
/* #sec01 .cats li a .overlay{position: absolute; inset:0; top: 0; left: 0; display: flex; align-items: flex-end; padding: 20px; width: 100%; height: 100%; transition: opacity .35s ease; will-change: opacity; opacity: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 55.94%, rgba(0, 0, 0, 0.35) 77.97%, rgba(0, 0, 0, 0.70) 100%);}
#sec01 .cats li:hover a .overlay{opacity: 1;} */


/* banner */
#banner{position: relative; height: 350px; background: url('/images/main/main_banner_tab.png')center no-repeat; background-size: 100%;}
#banner .main_tit{position: absolute; top: 50%; transform:translateY(-50%);text-align: start; color: #fff;}
#banner .main_tit h3{color: #fff;}
#banner .main_tit p{margin-top: 40px;}
#banner .main_tit p span{display: block;}


/* sec02 */
#sec02{padding-block:80px;}
#sec02 .inner{max-width:1400px;}
#sec02 .main_tit::before{content:''; position: absolute; left: 0; top: 50%; transform:translateY(-50%); width: 35%; height: 12px; background:url(/images/main/tit_img_tab.png) no-repeat; background-size: contain;}
#sec02 .main_tit::after{content:''; position: absolute; right: 0; top: 50%; transform:translateY(-50%); width: 35%; height: 12px; background:url(/images/main/tit_img_tab.png) no-repeat; background-size: contain;}
#sec02 .slide_container{position: relative; margin-top: 50px;}
#sec02 .reviewSlide{margin-inline:2%; padding-block: 1%; padding-inline: 10px;}
#sec02 .swiper-slide .insta{filter: drop-shadow(4px 4px 4.7px rgba(0, 0, 0, 0.25));}
#sec02 .swiper-slide .insta .top{display: flex; align-items: center; gap: 10px; padding: 12px 16px; border-radius:20px 20px 0 0; background: #fff;}
#sec02 .swiper-slide .insta .top p{font-size: 12px; color: #222;}
#sec02 .swiper-slide .img_box img{width: 100%; aspect-ratio: 0.82 / 1; height: auto;}
#sec02 .swiper-slide .btm{padding: 15px 10px; background: #fff; border-radius:0 0 20px 20px;}
#sec02 .swiper-slide .icons ul{display: flex; gap:12px;}
#sec02 .swiper-slide .txt_wrap{margin-top: 15px;}
#sec02 .swiper-slide .txt_wrap strong{font-size: 15px; color: #222; line-height: 1.4; display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
#sec02 .swiper-slide .txt_wrap p{margin-top: 5px; font-size: 12px; color: #444; line-height: 1.4; display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
#sec02 .slide_container .swiper-button-prev, #sec02 .slide_container .swiper-button-next{width: 50px; height: 50px; background: #DDDDDD; border-radius:20%;}
#sec02 .slide_container .swiper-button-prev svg, #sec02 .slide_container .swiper-button-next svg{width: 10px; color: #fff;}

/* sec03 */
#sec03 {height: auto; background: url('/images/main/sec03_background_img.png')center no-repeat; background-size: cover; padding-block:80px;}
#sec03 .img_wrap{display:grid; gap:10px; grid-template-columns: repeat(3, 1fr); }


/* footer */
#footer{padding-block:50px; background: #F9F9F9;}
#footer .inner{display: flex; justify-content: space-between; flex-direction: column; gap:50px;}
#footer address ul{margin-top: 30px;}
#footer address ul li{font-size: 1rem; color: #444; line-height: 1.4; word-break:keep-all;}
#footer address ul li:not(:first-child){margin-top: 10px;}
#footer .copy{margin-top: 20px; font-size: 0.875rem; color: #444;}
#footer .info_wrap{text-align: right;}
#footer .info_wrap p{font-size: 1.125rem; color: #222; font-weight: 700;}
#footer .info_wrap strong{display: block; margin-top: 15px; font-size: 2.188rem; color: var(--co01);}
#footer .info_wrap ul{margin-top: 15px;}
#footer .info_wrap ul li{font-size: 0.875rem; color: #444; line-height: 1.4;}

/* quickmenu */
.quick_wrap{position: fixed; right: 20px; bottom: 260px; z-index: 9999;}
.quick_wrap ul{display: flex; flex-direction: column; gap:15px;	}
.quick_wrap ul li a span img{width:60px; height: 60px;}


/* ===sub======================================= */
#sub_visual_wrap .txt_wrap h2{font-size: 40px; }
#sub_contents.inner_none > .inner{padding:0;}
#sub_contents{padding-block:60px 120px;}
#sub_visual_wrap .txt_wrap h2::before{position: absolute; content:''; background:#ddd; width:40px; height:3px; left:50%; bottom:-24px; transform:translate(-50%);}
#sub_visual_wrap .txt_wrap p {font-size: 16px; line-height: 1.5;}


.sub_tab_wrap ul{display: grid; grid-template-columns: repeat(4, 1fr); gap:20px;}
.sub_tab_wrap ul li a{font-size: 18px; }

/* sub_tit */
.sub_tit h3{margin-top: 10px; font-size: 30px;}
.sub_tit::before{width: 33%;height: 11px; background:url(/images/main/tit_img_tab.png) no-repeat; background-size: contain;}
.sub_tit::after{width: 33%;height: 11px; background:url(/images/main/tit_img_tab.png) no-repeat; background-size: contain;}

/* sub0101 */
.sub0101_wrap .sec_inn{width:100%; margin:0 auto;  padding: 0 2.6%;}
.sub0101_wrap .sec01{margin-top: 0;}
.sub0101_wrap .sec01 h3{font-size: 30px;}
.sub0101_wrap .sec01 p{font-size: 20px;margin-top: 25px;}
.sub0101_wrap .sec01 img{margin-top: 30px; }
.sub0101_wrap .sec02{margin-top: 100px; height:450px;}
.sub0101_wrap .sec02 .txt_wrap{padding:20px 40px;     right:50px; }
.sub0101_wrap .sec02 .txt_wrap::before{position: absolute; content:''; border:1px solid #fff; top:-15px; left:15px; width:100%; height:100%;}
.sub0101_wrap .sec02 .txt_wrap p{font-size: 25px;}
.sub0101_wrap .sec02 .txt_wrap span{font-size: 20px;}
.sub0101_wrap .sec02 .txt_wrap em{font-size: 15px;}
.sub0101_wrap .sec03{margin-top: 100px;}
.sub0101_wrap .sec03 h3{width:100%;font-size: 30px; padding: 0 2.6%;}
.sub0101_wrap .sec03 ul{width:100%;margin-top: 60px;display: grid;grid-template-columns: repeat(3, 1fr);position: relative; z-index:1; padding: 0 2.6%;}
.sub0101_wrap .sec03 ul li{padding-inline:20px; gap:5px;}
.sub0101_wrap .sec03 ul li span{font-size: 25px;}
.sub0101_wrap .sec03 ul li p{font-size: 16px; word-break:keep-all;}
.sub0101_wrap .sec04{margin-top: 100px;  height:400px; padding:60px 50px;}
.sub0101_wrap .sec04 .p_wrap p{font-size: 25px;}
.sub0101_wrap .sec04 .p_wrap h5{font-size: 45px;}

/* sub0201 */
.sub0201_wrap .sub_tit{margin-top: 60px;}
.sub0201_wrap .cats{display: grid; grid-template-columns: repeat(3, 1fr); gap:20px; margin-top: 40px;}
.sub0201_wrap .cats li a p{font-size: 14px; }
.sub0201_wrap .search_box{margin-top: 30px;}

/* sub0201_view */
.sub0201_view_wrap .cat_wrap{display: flex; flex-direction: column; align-items: center; gap: 40px; padding-bottom: 80px;}
.sub0201_view_wrap .cat_left{display: flex; gap: 20px; width: 100%;         justify-content: center;}
.sub0201_view_wrap .thumbSlide{width: 80px;height: 350px;         margin: 0;}
.sub0201_view_wrap .thumbSlide img{width: 100%;height: 80px;object-fit: cover;cursor: pointer;}
.sub0201_view_wrap .mainSlide{max-width:450px; overflow: hidden;         margin: 0;}
.sub0201_view_wrap .cat_right{width: 56vw;}
.sub0201_view_wrap .cat_right h3{margin-bottom:25px; font-size: 28px;}
.sub0201_view_wrap .cat_right h4{font-size: 24px; }
.sub0201_view_wrap .cat_right .name{gap:25px; padding-bottom: 20px;}
.sub0201_view_wrap .cat_right .name span{font-size: 18px;}
.sub0201_view_wrap .cat_right li{ font-size: 16px;}
.sub0201_view_wrap .kakao_btn i{font-size: 26px;}
.sub0201_view_wrap .content_wrap{padding-top: 20px;}
.sub0201_view_wrap .content_wrap .img_wrap{margin-block:60px;}
.sub0201_view_wrap .content_wrap .img_wrap{width: 100%;}
.sub0201_view_wrap .content_wrap .img_wrap img{width:100%; height: auto;	}
/* sub0301 */
.sub0301_wrap h4.h4_tit{font-size: 32px;margin-bottom: 40px;}
.sub0301_wrap span{font-size: 16px;}
.sub0301_wrap .con{margin-top: 80px;}
.sub0301_wrap .con01{margin-top: 60px;}
.sub0301_wrap .img_wrap{width:100%; margin-top: 40px;}


/* sub0401 */
.sub0401_wrap .search_box{ margin-bottom: 40px;}
.sub0401_wrap .search_box .search{display: flex;gap:10px;justify-content: end;}
.sub0401_wrap .search_box .search select{font-size: 1rem; width: 110px; height: 55px; padding:15px; -webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/images/sub/select_icon01.png)center right 15px no-repeat;}
.sub0401_wrap .search_box .input_wrap{position: relative;}
.sub0401_wrap .search_box .input_wrap input{width: 240px; height: 55px;font-size: 1rem; padding: 20px;}
.sub0401_wrap .search_box .input_wrap button img{width:22px;}
.sub0401_wrap .search_box .input_wrap button {right: 20px;}

.sub0401_wrap .insta_wrap{display:grid; grid-template-columns: repeat(3, 1fr); gap:40px 20px;}

.sub0401_wrap .insta_wrap .img_box img {aspect-ratio: 0.82 / 1; height: auto;}
/* sub0501 */
.sub0501_wrap {display:grid; grid-template-columns: repeat(2, 1fr); gap:40px 30px;}
.sub0501_wrap iframe{width:100% ; height:280px;}
.sub0501_wrap .map_item h2{font-size: 20px;margin-top: 25px;}
.sub0501_wrap .map_item ul.info{margin-top: 20px; gap:20px;}
.sub0501_wrap .map_item ul.info li{gap:10px;}
.sub0501_wrap .map_item ul.info li p{font-size: 18px; }



/* 일반게시판_list */
.basic_bd02{line-height: 1;}
.basic_bd02 .inner{width: 100%;}
.basic_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 50px;margin-bottom: 30px;}
.basic_bd02 .search_box .total p{color: #000; font-size: 18px;font-weight: 600;}
.basic_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.basic_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.basic_bd02 .search_box .search select{font-size: 18px; color: #222; width: 182px; height: 70px; border:1px solid #ddd; border-radius:50px; padding: 0px 54px 0px 30px;-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 30px no-repeat;}
.basic_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 192px);}
.basic_bd02 .search_box .input_wrap input{width: 100%; height: 70px;font-size: 18px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 74px 0px 40px;}
.basic_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.basic_bd02 .search_box .input_wrap button{position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}
.basic_bd02 .news-list ul{border-top: 1px solid #000;}
.basic_bd02 .news-list ul li{position: relative;border-bottom: 1px solid #eee;background: #fff;}
.basic_bd02 .news-list ul li::after{content:'';display: none;opacity: 0;position: absolute;right: 50px; top: 50%; transform:translateY(-50%);transition:.3s;background: url(/images/sub/basic_bd02_icon03.png)center no-repeat; width: 55px; height: 52px; background-size: cover;}
.basic_bd02 .news-list ul li a{display: flex;align-items: center;padding: 15px;}
.basic_bd02 .news-list ul li .date_box{display: flex; flex-direction: column;align-items: center;gap:10px;width: 65px;}
.basic_bd02 .news-list ul li .date_box p{font-size: 30px; color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .date_box span{font-size: 15px;color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .txt_box{width: calc(100% - 95px);margin-left: 30px;}
.basic_bd02 .news-list ul li .txt_box .tit_box{display: flex;width: calc(100% - 80px);margin-bottom: 15px;}
.basic_bd02 .news-list ul li .txt_box .tit_box span.tag01{display: inline-block;vertical-align: middle;height: 23px;line-height: 21px;border: 1px solid #eee;padding: 0 10px;font-size: 13px;margin-right: 10px;color: var(--bg01);}
.basic_bd02 .news-list ul li .txt_box .tit_box strong{font-size: 20px; color: #222;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p{font-size: 13px; color: #777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li:hover{background: #f9f9f9;}
.basic_bd02 .news-list ul li:hover .date_box p{color: #222;}
.basic_bd02 .news-list ul li:hover .date_box span{color: #222;}
.basic_bd02 .news-list ul li:hover::after{opacity: 0;}

/* 일반게시판_view */
.basic_bd01_view .tit_box{padding-bottom: 50px;border-bottom: 1px solid #2f3435;}
.basic_bd01_view .tit_box strong{font-size: 24px; color: var(--bg01); font-weight: 700;}
.basic_bd01_view .tit_box p{font-size: 36px; margin: 20px 0px 30px	; font-weight: 700;color: #000;}
.basic_bd01_view .tit_box span{font-size: 18px;color: #abadae;font-weight: 500;}
.basic_bd01_view .view_box{padding: 80px 20px;}
.basic_bd01_view .view_box img{margin-bottom: 80px;}
.basic_bd01_view .view_box p{font-size: 16px; color: #000;}
.basic_bd01_view .file_box{padding: 22px 35px;}
.basic_bd01_view .file_box ul {display: flex;align-items: center;gap:10px; flex-wrap:wrap;}
.basic_bd01_view .file_box ul li{display: flex;gap:20px 10px; width: 49%;}
.basic_bd01_view .file_box ul li em{display: block;width: 15px;}
.basic_bd01_view .file_box ul li a{font-size: 15px; color: #444;transition:.3s;border-bottom: 1px solid transparent;}
.basic_bd01_view .file_box ul li a:hover{border-bottom: 1px solid #444;}
.basic_bd01_view .view_btn_box{display: flex; justify-content:space-between;align-items:center;padding: 50px 0px 20px; border-top: 1px solid #dcdcdc;}
.basic_bd01_view .view_btn_box .arr{display: flex;align-items:center;gap:20px;}
.basic_bd01_view .view_btn_box .arr p{font-size: 18px; color: #000;width: 200px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.basic_bd01_view .view_btn_box .arr.next p{text-align: end;}
.basic_bd01_view .view_btn_box .arr:hover p{text-decoration: underline;text-underline-position: under;}
.basic_bd01_view .view_btn_box .back{position: relative;width: 72px; height: 72px; border:1px solid var(--bg01); border-radius:10px;}
.basic_bd01_view .view_btn_box .back img{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);}
.basic_bd01_view .view_btn_box .back:hover{background: url(/images/sub/basic_bd01_icon06_2.png)center no-repeat var(--bg01);}
.basic_bd01_view .view_btn_box .back:hover img{display: none;}

/* 사진갤러리&동영상게시판 */
.gallery_bd02 .con ul.img_li {display: flex; gap: 60px 2%; flex-wrap: wrap;}
.gallery_bd02 .con ul.img_li li {width: 49%;}
.gallery_bd02 .con ul.img_li li .txt_wrap {margin-top: 20px;}
.gallery_bd02 .con ul.img_li li .txt_wrap span.month {font-size: 18px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 18px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {font-size: 14px; padding-top: 14px; margin-top: 14px;}
.gallery_bd02 .con ul.img_li {gap: 30px 2%;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 16px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {border-top: 0; margin-top: 0; padding-top: 10px; font-size: 14px;}
.gallery_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 50px;margin-bottom: 30px;}
.gallery_bd02 .search_box .total p{color: #000; font-size: 18px;font-weight: 600;}
.gallery_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.gallery_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.gallery_bd02 .search_box .search select{font-size: 18px; color: #222; width: 182px; height: 70px; border:1px solid #ddd; border-radius:50px; padding: 0px 54px 0px 30px;-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 30px no-repeat;}
.gallery_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 192px);}
.gallery_bd02 .search_box .input_wrap input{width: 100%; height: 70px;font-size: 18px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 74px 0px 40px;}
.gallery_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.gallery_bd02 .search_box .input_wrap button{position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}

}